Bug 806154 - Financial graphs no longer display in Firefox
Financial graphs no longer display in Firefox
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 23:33 EDT by Steve
Modified: 2012-03-28 11:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 11:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen capture of current buggy condition - current kernel and firefox (508.08 KB, image/png)
2012-03-22 23:33 EDT, Steve
no flags Details

  None (edit)
Description Steve 2012-03-22 23:33:02 EDT
Created attachment 572138 [details]
screen capture of current buggy condition - current kernel and firefox

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.visit URL http://www.google.com/finance?client=ig&cid=983582 or similar
2.Graph not visible - a colored rectangle has replaced the graph display
3.
  
Actual results:see 2 above


Expected results:a graph of the data is displayed


Additional info:worked correctly in previous kernel and firefox versions
Comment 1 Jan Horak 2012-03-27 09:32:41 EDT
Thanks for bug report. 

Graph you mentioned is drawn by flash plugin. In case you don't have flash plugin installed see:
http://fedoraproject.org/wiki/Flash#Enabling_Flash_plugin
for instructions.

If it doesn't help please follow steps in: 
https://fedoraproject.org/wiki/Debugging_guidelines_for_Mozilla_products#Reporting_addons_and_plugins_issues
to report here more data that help us resolve your issue.
Comment 2 Steve 2012-03-28 11:30:26 EDT
Somehow I managed to have two versions of the flash plugin installed - I removed the old one and everything works fine now.
Comment 3 Jan Horak 2012-03-28 11:52:05 EDT
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.